ZSYS: zsysctl(1)

NAME

zsysctl-userdata-set-home - Rename a user's home directory via renaming corresponding user dataset

SYNOPSIS

zsysctl userdata set-home OLD_HOME NEW_HOME [flags]

DESCRIPTION

Rename a user's home directory via renaming corresponding user dataset

OPTIONS

-h, --help[=false]
    help for set-home

OPTIONS INHERITED FROM PARENT COMMANDS

-v, --verbose[=0]
    issue INFO (-v) and DEBUG (-vv) output

SEE ALSO

zsysctl-userdata(1)

HISTORY

21-Feb-2020 Auto generated by spf13/cobra